@font-face {
    font-family: 'Inconsolata';
    src: url('https://anaia.app/files/Inconsolata-Regular.ttf') format('truetype');
   }

body {
    background: #ffffff;
}

a, a:hover, a:visited {
    color:#00ff89;
    text-decoration: none;
}

section {
    background: black;
    color: white;
    font-family: Inconsolata, Courier New;
    font-size: 16px;
    border-radius: 1em;
    padding: 1em;
    position: absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0) 
}

table {
    border: 1px solid #00ff89;
    padding: 5px;
    background: #200441;
    text-align: left;
}

td {
    vertical-align: top;
    padding: 5px;
}

tr.anaia {
    color:#00ff89;
    font-weight: bold;
    font-size: 20px;
    vertical-align: middle;
    padding: 5px;
}

hr.split {
    border: 1px dashed #ffffff;
}

hr.anaia {
    border: 2px dashed #00ff89;
}